Responsywny szablon PrestaShop Handmade Jewelry #49165

PrestaShop
(2)

Obroty: 55

ID: 49165

Zaktualizowano: 8 maj 2014

Lub
Członkostwo ONE $229/rok $179/rok
Nieograniczony dostęp do 71 000+ produktów cyfrowych Pobierz ten produkt za darmo w ONE
Handmade biżuteria jest dziś bardzo popularna. Jeśli postanowileś przedstawić swoją kolekcję w Internecie, ten szablon może być dobró podstawą dla przyszlej strony. Ma bardzo prostą nawigację, z pomocą której użytkownik szybko znajdzie pożadany towar. Sekcja zawartości w kartach pozwala właścicielowi strony umieścić wiele produktów bezpośrednio na stronie głównej. Jest to wspaniałe rozwiązanie do zwiększenia do konwersji. Ponadto, można umieścić dodatkowe informacje w niestandardowych blokach, które są powyżej formularza subskrypcji newsletter w stopce. Kliknij tutaj, aby zobaczyć inne modne wzory.

2 Recenzja do tego produktu

Nice design and have all the functions that you need!
Buon template consigliato...
Pokaż więcej

1 Komentarz do tego produktu

Możesz napisać komentarz do tego poduct
I can add another currency (Mexico pesos)
Thank you for your comment. Regarding template #49165 Yes, you can add currencies via admin panel. Tutorial - http://www.templatemonster.com/help/how-to-manage-currencies.html In any case please visit our Pre-Sales chat http://chat.template-help.com or give us a call at 347 342 0463 and we will provide you with assistance.
Pokaż więcej
WT

Ocena: 89/100 Od: 2007 Produktów: 4 481 Sprzedaży: 820 021

94

Ocena użytkowników

Średnia ocena użytkowników wszystkich produktów autorów.

Categories View:

Bootstrap Version:

3.0

Currencies:

Gallery Script:

Language support:

Layout:

PrestaShop Compatibility:

PrestaShop Engine:

Wymagania do oprogramowania i hostingu:

Adobe Photoshop CS+ Adobe Photoshop CS+
Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache Serwer Apache Serwer
PHP w. 5 lub wyższej PHP w. 5 lub wyższej
MySQL 4.1.14 lub wyższa MySQL 4.1.14 lub wyższa
Prestashop 1.6.0.6 Prestashop 1.6.0.6
Sublime Text2 lub nowszy, Notepad++ lub dowolny inny php-edytor Sublime Text2 lub nowszy, Notepad++ lub dowolny inny php-edytor